Bug Tracker

Ticket #2974 (closed bug: fixed)

Opened 6 years ago

Last modified 6 years ago

[4763] crashes Safari 2.0.4

Reported by: rboren Owned by:
Priority: critical Milestone: 1.3
Component: core Version: 1.2.5
Keywords: safari crash Cc:
Blocking: Blocked by:

Description

After upgrading WordPress from jQuery 1.2.3, we started getting crashes with Safari 2.0.4. Reverting [4763] fixes the crash.

This problem persists with [5700].

 http://trac.wordpress.org/ticket/7082

Change History

comment:1 Changed 6 years ago by rboren

Related #3005

comment:2 Changed 6 years ago by dmethvin

  • Status changed from new to closed
  • Resolution set to fixed

jQuery.makeArray was rewritten to avoid this; reopen if the problem is still there.

Note: See TracTickets for help on using tickets.